This is a small arduino code to control 2 PIR sensors, relay and a photo resistor. 
I created this small circuit for a staircarse light control. The stairs has one
pir at the top, another at the bottom. The photo resistor is measuring the light 
intensity.
